count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 251
md5: fb051b023e1f443dae09a899eceadde0
publications: http://rnacentral.org/api/v1/rna/URS000210972E/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS000210972E
sequence: AGGGUUCGAUUAUGGCUCAGGACGAACGCUGGCGGCAUGCCUAACACAUGCAAGUCGAACGAGAAGCUACCUUCGGGACGUGGAGAGUGGCGCACGGGUGCGUAACACGUAGCUAACCUGCCCCCGGAUCUGGGAUACACCUUAUAAAGGAGGGCUAAUACCGGAUAACACGAAGAGCCUCAGGGUUCAUCGUUGAAAGUUCCGGCGAUCGGGGAGGGGGCCGCGUCCCAUCAGCUAGAGGGUGAUGGAAC
url: http://rnacentral.org/api/v1/rna/URS000210972E?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000210972E/xrefs?format=yaml
